{
    "app": {
        "name": "TCE",
        "slogan": "泰国商品交易所\r\n现货预订平台"
    },
    "common": {
        "submitsuccess": "订单提交成功,请再次下单"
    },
    "home": {
        "product": "产品",
        "pricing": "价格",
        "pickup": "预定",
        "delivery": "交收"
    },
    "tabbar": {
        "trade": "预订"
    },
    "operation": {
        "transfer": "退订",
        "close": "退订",
        "order": "预订",
        "pickup": "提货",
        "delivery": "交货",
        "buynow": "立即购买"
    },
    "account": {
        "netWorth": "余额",
        "inamount": "今日充值",
        "outamount": "今日提现",
        "paycharge": "订单服务费",
        "closepl": "今日货值增减",
        "profitLoss": "货值增减",
        "freezeMargin2": "履约准备金"
    },
    "quote": {
        "bid": "预订价",
        "ask": "回购价",
        "selllprice": "销售价",
        "holdvolume": "订单数量",
        "deposit": "履约准备金",
        "orderbuy": "预订",
        "transferbuy": "回购",
        "ordersell": "取消预订",
        "transfersell": "回购",
        "buy": "预订",
        "selll": "回购",
        "goods": {
            "buyorsell": "选择",
            "taaccount": "账户"
        },
        "swap": {
            "sellprice": "回购价格",
            "buyprice": "预定价格",
            "currentaccount": "账户",
            "permargin": "履约准备金"
        },
        "pricing": {
            "buyorsell": "选择",
            "title": "下单",
            "deposit": "履约准备金",
            "title1": "现货预订",
            "title2": "全款购买"
        },
        "spot": {
            "buyprice": "预订价",
            "sellprice": "回购价",
            "title": "预订详情",
            "listingprice": "预定价格"
        },
        "transfer": {
            "title1": "回购详情"
        }
    },
    "delivery": {
        "title1": "全款提货",
        "title2": "预付款提货",
        "title3": "预付款交货",
        "title4": "退换货",
        "offline": {
            "deliveryqty": "订单数量",
            "deliveryprice": "订单价格",
            "deliveryinfo": "收货地址",
            "deliveryinfo1": "提货信息",
            "deliveryinfo2": "交货信息",
            "deliveryamount": "订单货款"
        }
    },
    "order": {
        "title1": "历史订单",
        "title2": "全款订单",
        "title3": "预付款订单",
        "feeTotal": "服务费：",
        "goodsorder": {
            "buyorsell": "选择"
        },
        "pricingorder": {
            "buyorsell": "选择"
        },
        "pricingtrade": {
            "buyorsell": "选择",
            "charge": "服务费",
            "closepl": "退订差额"
        }
    },
    "position": {
        "goodscode": "商品代码",
        "transfer": {
            "transferqty": "退订量"
        },
        "goods": {
            "subtitle": "订单信息",
            "orderid": "订单号",
            "closepl": "货值增减",
            "buyorsell": "订单类目",
            "holderqty": "订单数量",
            "curpositionqty": "订单数量",
            "freezeqty": "锁定量",
            "frozenqty": "锁定量",
            "mindeliverylot": "最小提货量",
            "curholderamount": "订单金额",
            "holderamount": "订单金额",
            "tradetime": "订单时间",
            "holderprice": "订单价格",
            "transferprice": "退订价格",
            "tips1": "请输入退订价格",
            "tips2": "请输入退订量",
            "qty": "退订量",
            "orderqty": "退订量",
            "deposit": "需补足尾款",
            "fees": "提货费",
            "averageprice": "订单均价",
            "deliveryid": "交货单号",
            "subtitle3": "退订信息",
            "tips3": "确认要退订吗？",
            "tips4": "退订成功",
            "pricemove": "验收费",
            "expressfees": "税费",
            "holddetail": {
                "holderqty": "订单数量",
                "freezeqty": "锁定量",
                "profitLoss": "浮动差额",
                "holderamount": "订单金额",
                "usedMargin": "占用资金",
                "tradetime": "订单时间"
            }
        },
        "pricing": {
            "buyorsell": "选择",
            "frozenqty": "锁定量",
            "curholderamount": "订单金额",
            "closepl": "参考差额",
            "averageprice": "订单均价"
        }
    },
    "banksign": {
        "title": "银行卡管理",
        "cancel": "解绑银行卡",
        "addbanksign": "添加银行卡",
        "modifybanksign": "修改银行卡",
        "youhavenotaddedasignedaccount": "您还未绑定银行卡账户",
        "tips1": "请先添加银行卡账户信息账户信息！",
        "tips2": "去添加银行卡信息",
        "tips7": "未添加银行卡信息",
        "tips8": "实名认证正在审核中，暂不能进行添加银行卡信息请求操作！",
        "tips9": "请先发函到结算中心修改信息后再修改，否则将会影响充值、提现。",
        "tips12": "确认要解绑银行卡吗？",
        "tips13": "提交成功，请稍后确认结果",
        "capital": {
            "title2": "账户信息",
            "totalprofit": "差额汇总：",
            "totalcharge": "服务费汇总："
        },
        "wallet": {
            "title": "充值/提现",
            "cashin": "充值",
            "cashout": "提现",
            "deposit": {
                "subtitle": "充值平台",
                "subtitle1": "充值时间",
                "inamount": "充值金额",
                "pleaseenterinamount": "请填写充值金额",
                "time": "充值时间：工作日",
                "platformdepositbankname": "平台充值银行",
                "platformdepositaccountno": "平台充值账号",
                "platformdepositaccount": "平台充值账户",
                "platformdepositsub-branch": "平台充值支行",
                "goldisnotwithinthetimeframe": "充值不在时间范围内",
                "notice": "节假日以通知、公告为准，非工作日请勿操作！",
                "tips1": "是否已在银行端进行充值转账？"
            },
            "withdraw": {
                "subtitle": "提现时间",
                "outamount": "提现金额",
                "pleaseenteroutamount": "请填写提现金额",
                "time": "提现时间：工作日",
                "theamountavailableis0": "可提现额为0",
                "exceedingthepayableamount": "超过可提现金额",
                "goldisnotwithinthetimeframe": "提现不在时间范围内",
                "notice": "节假日以通知、公告为准，非工作日请勿操作！",
                "availableoutmoney": "可提现金额"
            },
            "inoutapply": {
                "title": "充值/提现记录",
                "charge": "订单服务费"
            }
        }
    },
    "report": {
        "title": "用户结算单",
        "closepl": "退订差额",
        "reckonpl": "结算差额",
        "trade": {
            "buyorselldisplay": "选择"
        },
        "position": {
            "buyorselldisplay": "选择",
            "frozenqty": "锁定量"
        }
    },
    "mine": {
        "fundsinfo": "账户信息",
        "banksign": "我的银行卡",
        "delivery": "交货提货",
        "cashin": "充值",
        "cashout": "提现",
        "myposition": "持有订单",
        "myorder": "历史订单",
        "setting": {
            "orderBuyOrSell": "默认"
        }
    },
    "user": {
        "cancel": {
            "tips_2": "1. 账户货款已结清"
        }
    },
    "pcroute": {
        "bottom": {
            "bottom_goods_position_transfer": "退订",
            "bottom_goods_position": "订单汇总",
            "bottom_pricing": "现货预订",
            "bottom_pricing_position": "订单汇总",
            "bottom_swap_position": "订单汇总"
        },
        "market": {
            "title": "现货市场",
            "market_trade": "现货市场"
        },
        "query": {
            "query_trade_pricing": "现货预订",
            "query_order_pricing": "现货预订"
        }
    },
    "tss": {
        "title": "持有订单",
        "tips1": "请输入搜索关键词",
        "subtitle1": "全款",
        "subtitle2": "预付款"
    }
}